CVE-2022-22851

CVE-2022-22851

A Stored Cross Site Scripting (XSS) vulnerability exists in Sourcecodtester Hospital’s Patient Records Management System 1.0 via the specialization parameter in doctors.php

Source: CVE-2022-22851

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.